function makeJobs0501b

ce = optCT_epsilon();
%ratioYn = 0.115;
%ratioXY = 0.600;
mu = optMu();
gamma = optGamma();
egl = optEGL();
intervals = optIntervals();

nodes  = optNodes(.5, 8);
nNodes  = length(nodes);

class  = 'standard';
binary = 'psg-release.0427.1200s.LOW';

ratios = [ 0.115 0.600; 0.086 0.450; 0.086 0.800; 0.153 0.450; 0.153 0.800 ];
for foo = ratios'
  ratioYn = foo(1);
  ratioXY = foo(2);

problemFrom = 8;
problemTo = 10;
problems = optIscasComb(ratioXY*ratioYn, ratioYn, problemFrom, problemTo);
nProblems = length(problems);

for p = 1:nProblems
    for n = 1:nNodes
        thisYn = ratioYn*1000;
        thisXY = ratioXY*1000;

        uid = sprintf('comb%02g_N%02g_Y%03g_XY%03g', p+problemFrom-1 ,n*4, thisYn, thisXY);

        
        options = [  problems{p} nodes{n} ce{1} mu{1} gamma{1} egl{1} intervals{1}  ];
        writeJob(uid, class, binary, options);
    end
end

end


end
